/*

# Country - Australia
# Project - ringingcedars
# Script - defaults.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

html {
	overflow-y: scroll;
}

body { margin: 0; padding: 0; }

a img { border: 0; }

hr {
	border: none;
	border-top: solid 1px #DDDDDD;
	height: 1px;
	margin: 0;
	padding: 0;
}

address {
	margin-left: 150px;
	font-style: normal;
	font-weight: bold;
	color: #282828;
}

p {
	margin: 12px 0;
}

a.blocky {
	display: inline-block;
	background-image: url(/images/chevron_w.png);
	background-repeat: no-repeat;
	background-position: right 4px;
	
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	
	
	padding: 5px 25px 4px 8px;
	margin: 6px 0;
	
	font-size: 16px;
	line-height: 20px;

	text-shadow: none !important;
}

a.blocky:hover {
	text-decoration: none;
}

a.blocky:active {
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	margin-top: 7px;
}

a.bluey,
a.bluey:visited {
	border-top-color: #7cbed4;
	border-right-color: #7cbed4;	
	border-bottom-color: #517c8b;
	border-left-color: #7cbed4;
	
	background-color: #87cde4;
	color: #e6fcff !important;
}

a.bluey:hover {
	border-top-color: #7dbe35;
	border-right-color: #77b632;
	border-bottom-color: #4c7320;
	border-left-color: #77b632;
	
	background-color: #86cb3a;
	color: #ebffe1 !important;
}

a.bluey:active {
	border-bottom-color: #7dbe35;
}

a.greeny,
a.greeny:visited {
	border-top-color: #7dbe35;
	border-right-color: #77b632;
	border-bottom-color: #4c7320;
	border-left-color: #77b632;
	
	background-color: #86cb3a;
	color: #ebffe1 !important;
}

a.greeny:hover {
	border-top-color: #8e54a3;
	border-right-color: #8e54a3;	
	border-bottom-color: #693e78;
	border-left-color: #8e54a3;
	
	background-color: #a361ba;
	color: #f7e0ff !important;
}

a.greeny:active {
	border-bottom-color: #8e54a3;
}

a.pinky,
a.pinky:visited {
	border-top-color: #b80088;
	border-right-color: #b80088;
	border-bottom-color: #b80088;
	border-left-color: #b80088;
	
	background-color: #e31391;
	color: #F8E0F4 !important;
}

a.pinky:hover {
	border-top-color: #8e54a3;
	border-right-color: #8e54a3;	
	border-bottom-color: #693e78;
	border-left-color: #8e54a3;
	
	background-color: #a361ba;
	color: #f7e0ff !important;
}

a.pinky:active {
	border-bottom-color: #8e54a3;
}
